.select[data-v-66187eab] {
  width: 60%;
  min-width: 660px;
  max-width: 660px;
  margin: 0 auto 30px auto;
}
.select_title[data-v-66187eab] {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.select_input[data-v-66187eab] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input span[data-v-66187eab] {
  margin: 0 10px;
}
.select_input .flex[data-v-66187eab] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex[data-v-66187eab] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex .input_container .input[data-v-66187eab] {
  width: 80px;
  min-width: 80px;
}
.button[data-v-66187eab] {
  width: 60%;
  min-width: 660px;
  max-width: 660px;
  margin: auto;
}
.table-wrap[data-v-66187eab] {
  margin: 40px auto;
}
.table-wrap > p[data-v-66187eab] {
  margin-bottom: 10px;
  font-size: 14px;
}
th[data-v-66187eab],
td[data-v-66187eab] {
  height: 40px;
  box-sizing: border-box;
}
th[data-v-66187eab] {
  text-align: center;
}
td[data-v-66187eab] {
  text-align: left;
}
.affiliation-header th[data-v-66187eab] {
  border: 3px #808080 solid;
  border-bottom: none;
  font-size: 18px;
  padding: 5px;
  width: 100%;
}
table + .affiliation-header th[data-v-66187eab] {
  border-top: 2px #808080 solid;
}
.table[data-v-66187eab] {
  width: 100%;
  margin: 0 auto;
  border: none;
  background: #ffffff;
  table-layout: fixed;
  border-collapse: collapse;
}
.table th[data-v-66187eab],
.table td[data-v-66187eab] {
  vertical-align: middle;
}
.table_cell_text[data-v-66187eab] {
  margin-bottom: 5px;
}
.table_cell_text span[data-v-66187eab] {
  margin-right: 10px;
}
.table.main-table .top-row th[data-v-66187eab] {
  border-top: 3px #808080 solid;
}
.table.main-table thead tr th[data-v-66187eab]:nth-child(1),
.table.main-table tbody tr td[data-v-66187eab]:nth-child(1),
.table.main-table tbody tr th[data-v-66187eab]:nth-child(1) {
  width: 15%;
  border-left: 3px #808080 solid;
}
.table.main-table thead tr th[data-v-66187eab]:nth-child(2),
.table.main-table tbody tr td[data-v-66187eab]:nth-child(2) {
  width: 15%;
}
.table.main-table thead tr th[data-v-66187eab]:nth-child(3),
.table.main-table tbody tr td[data-v-66187eab]:nth-child(3) {
  width: 5%;
  text-align: center;
}
.table.main-table thead tr th[data-v-66187eab]:nth-child(4),
.table.main-table tbody tr td[data-v-66187eab]:nth-child(4) {
  width: 32.5%;
}
.table.main-table thead tr th[data-v-66187eab]:nth-child(5),
.table.main-table tbody tr td[data-v-66187eab]:nth-child(5) {
  width: 32.5%;
  border-right: 3px #808080 solid;
}
.table.main-table thead[data-v-66187eab],
.table.main-table tbody[data-v-66187eab] {
  border: none;
}
.table.main-table thead tr[data-v-66187eab],
.table.main-table tbody tr[data-v-66187eab] {
  border: none;
}
.table.main-table thead th[data-v-66187eab] {
  border-top: 1px #808080 solid;
  border-left: 1px #808080 solid;
  border-right: 1px #808080 solid;
  border-bottom: 1px #808080 solid;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  font-size: 14px;
}
.table.main-table tbody th[data-v-66187eab] {
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  font-size: 14px;
  border: 1px #808080 solid;
}
.table.main-table thead td[data-v-66187eab],
.table.main-table tbody td[data-v-66187eab] {
  padding: 5px;
  font-size: 14px;
  border: 1px #808080 solid;
}
.table.main-table .table_contents.request_wrap[data-v-66187eab] {
  margin-bottom: 10px;
}
.table.main-table .table_contents.request_wrap label[data-v-66187eab] {
  border-bottom: 1px solid #3c4b64;
  font-size: 12px;
}
.table.main-table .table_contents.request_wrap p[data-v-66187eab] {
  margin: 0 0 5px;
}
.table.main-table .table_contents.request_wrap p[data-v-66187eab]:nth-last-of-type(1) {
  margin: 0;
}
.table.option-table[data-v-66187eab] {
  width: 100%;
  margin: 0 auto;
  border: none;
}
.table.option-table tr[data-v-66187eab] {
  border: none;
}
.table.option-table tr:last-of-type th[data-v-66187eab],
.table.option-table tr:last-of-type td[data-v-66187eab] {
  border-bottom: 3px #808080 solid;
}
.table.option-table th[data-v-66187eab] {
  width: 30%;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  font-size: 14px;
  border: 1px #808080 solid;
}
.table.option-table th[data-v-66187eab]:first-of-type {
  border-left: 3px #808080 solid;
}
.table.option-table td[data-v-66187eab] {
  width: 70%;
  padding: 5px;
  font-size: 14px;
  border: 1px #808080 solid;
}
.table.option-table td[data-v-66187eab]:last-of-type {
  border-right: 3px #808080 solid;
}
.print-button[data-v-66187eab] {
  margin: 40px auto;
}
.form-control[data-v-66187eab] {
  font-size: 14px;
}
.delete-add-row-button-wrap[data-v-66187eab] {
  position: relative;
  height: 100%;
}
.delete-add-row-button[data-v-66187eab] {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.activity-cell:nth-of-type(n + 2) .activity-title[data-v-66187eab] {
  margin-top: 10px;
}
.activity-cell .activity-content span[data-v-66187eab] {
  padding-left: 5px;
}
.add-button[data-v-66187eab] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 10px;
  color: #768192;
}
.add-button span[data-v-66187eab] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-66187eab] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.print-title[data-v-66187eab] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: none;
  margin: 0 auto 30px;
}
.main-table-wrap:nth-of-type(2n) .main-table[data-v-66187eab] {
  border-bottom: 3px #808080 solid;
}
@media print {
.main-table-wrap[data-v-66187eab]:nth-of-type(2n) {
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    page-break-inside: avoid;
}
th[data-v-66187eab],
  td[data-v-66187eab] {
    padding: 0 5px;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    page-break-inside: avoid;
}
.table-wrap[data-v-66187eab] {
    margin: 0 auto;
}
.delete-add-row-button[data-v-66187eab] {
    display: none;
}
.print-title[data-v-66187eab] {
    display: block;
}
}
